WordPress Plugin: apple-meta-tags

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.